.kaarousel kaarousel-slider-container {
	width: 100%;
}

.kaarousel kaarousel-nav kaarousel-prev {
	background-image: linear-gradient(to right, rgba(0, 0, 0, .5) 0,
		rgba(0, 0, 0, .0001) 100%);
	width: 5%;
	min-width: 70px;
}

.kaarousel[dir=ltr] kaarousel-nav kaarousel-prev:after {
	content: "\3008";
}
.kaarousel[dir=rtl] kaarousel-nav kaarousel-prev:after {
	content: "\3009";
}

/* .kaarousel kaarousel-nav kaarousel-prev:after { */
/* 	content: "\3008"; */
/* } */

.kaarousel kaarousel-nav kaarousel-next {
	background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0,
		rgba(0, 0, 0, .5) 100%);
	width: 5%;
	min-width: 70px;
}

.kaarousel kaarousel-nav kaarousel-next:after {
	content: "\3009";
}

.kaarousel kaarousel-pager{
	top: 90%;
}

/* [dir=ltr] .kaarousel kaarousel-nav kaarousel-next { */
/* 	background-image: linear-gradient(to right, rgba(0, 0, 0, .5) 0, */
/* 		rgba(0, 0, 0, .0001) 100%); */
/* 	width: 5%; */
/* 	min-width: 70px; */
/* } */

/* [dir=ltr] .kaarousel kaarousel-nav kaarousel-next:after { */
/* 	content: "\3008"; */
/* } */

/* [dir=ltr] .kaarousel kaarousel-nav kaarousel-prev { */
/* 	background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0, */
/* 		rgba(0, 0, 0, .5) 100%); */
/* 	width: 5%; */
/* 	min-width: 70px; */
/* } */

/* [dir=ltr] .kaarousel kaarousel-nav kaarousel-prev:after { */
/* 	content: "\3009"; */
/* } */

/* [dir=rtl] .kaarousel kaarousel-nav kaarousel-prev { */
/* 	background-image: linear-gradient(to right, rgba(0, 0, 0, .5) 0, */
/* 		rgba(0, 0, 0, .0001) 100%); */
/* 	width: 5%; */
/* 	min-width: 70px; */
/* } */

/* [dir=rtl] .kaarousel kaarousel-nav kaarousel-prev:after { */
/* 	content: "\3009"; */
/* } */

/* [dir=rtl] .kaarousel kaarousel-nav kaarousel-next { */
/* 	background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0, */
/* 		rgba(0, 0, 0, .5) 100%); */
/* 	width: 5%; */
/* 	min-width: 70px; */
/* } */

/* [dir=rtl] .kaarousel kaarousel-nav kaarousel-next:after { */
/* 	content: "\3008"; */
/* } */